<h1>List#index</h1>
<table>
  <tr>
    <td>Name</td>
    <td>Action</td>
  </tr>
<% @lists.each do |list| %>
  <tr>
    <td><%= list.name %></td>
    <td> <%= link_to 'Show', list %> </td>
  </tr>
<% end %>
</table>

<h1>New list</h1>
<%= form_with model: @list, local: true do |f| %>
  <% if @list.errors.any? %>
    <%= @list.errors.full_messages.to_sentence %>
  <% end %>
  <%= f.text_field :name %>
  <%= f.submit 'save' %>
<% end %>
